Subject: [siprec] Draft agenda

From: "Elwell, John" <[email-masked]>
Date: Mon, 14 Mar 2011 16:49:33 +0100

http://www.ietf.org/proceedings/80/agenda/siprec.htm
I see the main topics for Prague as being the protocol and the metadata format. I expect we will have adopted the metadata model draft as work item, and although there are no issues at present, discussion between now and then might identify something for discussion, so I allowed a lesser amount of time on that. I assume the requirements draft will be out of our hands by then, and I am not aware of anything to be discussed on the architecture draft.

Please let me have any changes.

John